contentColumnType: string
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: ecole
instructions: ''
name: École
searchable: true
settings:
  limit: '1'
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:112fd013-2ce0-4b9a-a8dd-79a8190f8ced'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
